<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent">
	<com.tryandroid.view.BoxHsvColorPicker
		android:layout_width="fill_parent" android:id="@+id/tryandroidviewHsvColorPicker1"
		android:layout_height="fill_parent"></com.tryandroid.view.BoxHsvColorPicker>
</LinearLayout>
